{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-05T12:56:14Z"
    },
    "lastModificationSignature": "3ed1aa8b7b5a53316ef583de7bb769d290c82adda7f05d3074468268c3c1ba4a"
  }
}